.main-container {
    max-width: 2200px !important;
}

.html-widget {
  margin-bottom: 2px !important;
}

.tippy-tooltip {
  font-size: 1.2rem !important;
  padding: 0.3rem 0.6rem !important;
}

.alert-warning {
  background: #f5f5f5 !important;
  color: #333333;
}

.author,.title{
    display: none;
}

.center {
  margin: auto;
  width: 50%;
}

.bar-sort-header {
  padding: 8px !important;
  border-bottom-width: 1px;
  font-weight: 400;
  font-size: 11px;
  background-color: #f4f4f4;
  color: #333;
  text-transform: uppercase;
  transition: box-shadow 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.bar-sort-header:hover,
.bar-sort-header[aria-sort="ascending"],
.bar-sort-header[aria-sort="descending"] {
  background-color: hsl(240, 1%, 70%);
}

.bar-sort-header[aria-sort="ascending"] {
  box-shadow: inset 0 10px 0 -6px #efaa10 !important;
}

.bar-sort-header[aria-sort="descending"] {
  box-shadow: inset 0 -10px 0 -6px #efaa10 !important;
}

.group-header {
  margin-top: 24px;
  padding: 8px;
  background-color: hsl(240, 1%, 70%);
  color: hsl(0, 0%, 98%);
  font-size: 15px;
  font-weight: 400;
}




.gutter-2 > [class^="col-"], .gutter-2 > [class^=" col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

.gutter-2 > [class^="col-"] > [class^="col-"], .gutter-2 > [class^=" col-"] > [class^=" col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

/* https://stackoverflow.com/questions/19827605/change-bootstrap-navbar-collapse-breakpoint-without-using-less */
@media (max-width: 1000px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}